.group:before, .group:after {
content: "";
display: table;
}
.group:after { clear: both; }
.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }
* {
box-sizing: border-box;
font-weight: normal;
margin: 0;
}
html {
height: 100%;
font-size: 100%;
background-color: #c7e9ff
}
@media screen and (orientation:portrait) {
html { font-size: 90%; }
}
body {
min-height: 100%;
font-family: Arial, Verdana, Tahoma, sans-serif;
color: #3476a9;
}
p { margin: 0.75rem 0; }
a:hover { text-decoration: underline; }
a {
color: #3476a9;
font-weight: bold;
text-decoration: none;
outline: none;
}
label, input, select {
font-size: 1.03rem;
margin: 0.625rem 0;
}
label { font-weight: bold; }
table {
margin: 1.875rem 0;
border-collapse: separate; border-spacing: 0;
}
table, th, tr, td {
padding: 0;
border: 0;
}
th {
text-align: left;
font-weight: bold;
}
img {
padding: 0;
border: 0;
}
ol {
list-style: decimal;
list-style-position: outside;
overflow: hidden;
margin: 1.0em 0 2.5em 0;
padding-left: 1.75em;
}
ul {
list-style-type: square;
list-style-position: outside;
overflow: hidden;
margin: 1.5em 0 2.5em 0;
padding-left: 1.75em;
}
ul > li { margin: 0.6rem 0; }
ol > li { margin: 1rem 0; }
li:last-child { margin: 0; }
h1, h2, h3, h4, h5, h6 {
clear: both;
font-weight: bold;
padding: 0;
margin: 0;
}
h1 {
color: white;
font-size: 1.25rem;
font-weight: normal;
margin: 2.5rem -0.6rem 1rem -0.6rem;
padding: 0.25rem 0.6rem;
background: #70bffd;
}
h2.underscore {
font-size: 1.1rem;
margin: 1.875rem 0 0.625rem 0;
border-bottom: 0.125rem solid;
padding-bottom: 0.125rem;
}
h2.plain {
clear: none;
font-size: 1.2rem;
margin: 1.875rem 0 0.625rem 0;
}
.nobr { white-space: nowrap; }
code {
display: block;
font-family: "Courier New", Courier, monospace;
font-weight: bold;
margin: 1.25rem 0;
}
div#trunk {
max-width: 50em;
height: 100%;
margin: 0 auto;
background: #70bffd;
padding: 0 0.125rem;
}
p#noscript {
margin: 0;
padding: 0.3125rem;
color: white;
background: black;
font-weight: bold;
text-align: center;
}
div#header img {
display: block;
width: 100%;
}
ul#menu {
margin-top: 2.1875rem;
list-style: none;
overflow: hidden;
}
ul#menu > li {
margin: 0 1.875rem 0 0;
float: left;
}
div#content {
clear: both;
padding: 0 0.6rem 0.6rem 0.6rem;
background: white;
}
div#footer {
clear: both;
width: 100%;
text-align: center;
background: #a9d9fe;
}
div#footer_menu { padding: 0.625rem; }
div#footer_copyright {
padding: 0.625rem;
color: white;
background: #70bffd;
}
div#subfooter {
height: 0;
background: #a9d9fe;
}
ul.starList {
list-style-type: none;
margin: 1.5em 0 2.5em 0;
padding-left: 2em;
}
ul.starList li{
position: relative;
}
ul.starList li:before{
content: '★';
padding: 0 1.2em 0 0;
position: absolute;
top: -0.2em;
left: -1.2em;
}
div.gameLinks a {
display: inline-block;
margin: 0 0.5rem 0.5rem 0;
padding-bottom: 0.3125rem;
background: #c6e5fe;
width: 130px;
text-align: center;
}
div.gameLinks a:last-child { margin-right: 0; }
div.gameLinks a:hover {
text-decoration: none;
color: white;
background: #70bffd;
}
div.thumbs {
float: left;
margin-right: 1.25rem;
}
div.thumbs img {
display: block;
margin-bottom: 1.25rem;
}
div.textButtons { margin: 1.5rem 0; }
div.textButtons > a {
display: inline-block;
margin: 0 1rem 1rem 0;
padding: 0.5rem;
background: #c6e5fe;
text-align: center;
white-space: nowrap;
}
div.textButtons > a:hover {
text-decoration: none;
color: white;
background: #70bffd;
}
div.submenu { margin: 2.5rem 0 2.5rem 0; }
dl.defList { margin: 1.25rem 0; }
dl.defList > dt { font-weight: bold; }
dl.defList > dd { margin-bottom: 1rem; }
dl.keyMap { margin: 1.875rem 0 2.5rem 0; }
dl.keyMap > dt {
background: #8dccfd;
color: white;
float: left;
font-weight: bold;
margin-right: 0.625rem;
padding: 0.3125rem 0.625rem;
text-align: right;
width: 40%;
}
dl.keyMap > dd {
background: #c6e5fe;
color: #2c5d7b;
font-weight: bold;
margin: 0.3125rem 0;
padding: 0.3125rem 0.625rem;
}
.expandables_menu {
color: white;
padding: 0.25rem;
margin: 1.5625rem 0;
background: #5a99ca;
}
.expandables_menu > a {
font-size: 0.9rem;
color: white;
}
dl.expandables > dt {
margin: 1rem 0;
padding: 0.125rem;
background: #c6e5fe;
}
dl.expandables > dd { margin: 0 0 2rem 0; }
form#basketForm, form#paypalForm { margin : 2.5rem 0; }
form#basketForm td, form#paypalForm td { padding-right: 0.625rem; }
form#basketForm label, form#paypalForm label {
display: inline-block;
width: 100%;
text-align: right;
white-space: nowrap;
}
form#basketForm input#checkOut, form#paypalForm input#checkOut { padding: 0.25rem; }
form#mailForm { margin : 1.25rem 0 1.25rem 0; }
form#mailForm input#email { margin-right: 0.625rem; }
table.agScores th, table.agScores tr, table.agScores td {
border: 0.0625rem solid white;
padding: 0.25rem;
}
table.agScores th {
background: #5a99ca;
color: white;
}
table.agScores tr, table.agScores td { background: #c6e5fe; }
p.subnote {
padding-top: 2em;
font-size: smaller;
color: #777;
}
p.subnote a {
color: #777;
font-weight: bold;
}
table.defTable td {
font-weight: bold;
background: #c6e5fe;
border: 0.125rem solid white;
padding: 0.125rem;
}
table.defTable td:last-child {
padding-left: 0.625rem;
width: 100%;
}
table.defTable img { vertical-align: middle; }
div#ccVersionMsg p, div#ccVersionMsg a { color: red; }
div.note, div.note a {
color: #000000;
}
div#countdownDiv {
font-family: sans-serif;
color: #fff;
display: inline-block;
font-weight: 100;
text-align: center;
font-size: 1.6rem;
}
div#countdownDiv > div {
padding: 6px;
border-radius: 3px;
background: #3a1d86;
display: inline-block;
}
div#countdownDiv div > span {
padding: 12px;
border-radius: 3px;
background: #a187e5;
display: inline-block;
}
div#countdownDiv .smalltext {
padding-top: 5px;
font-size: 0.9rem;
}
div#cboxTitle { display: none !important; }
